MMSA

Multimodal Sentiment Analysis Framework

Installation

sudo pip3 install mmsa

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
2.1.0 2022-01-25      
2.0.9 2022-01-25      
2.0.8 2022-01-24      
2.0.7 2022-01-24      
2.0.6 2022-01-24      
2.0.5 2022-01-23      
2.0.3 2022-01-22      
2.0.2 2022-01-22      
2.0.1 2022-01-18      
2.0.0 2022-01-17      

Issues with this package?

Page last updated 2022-03-28 21:35:19 UTC